Public Class TheGlobals
    Dim strUserID As String
    Public Enum Messages
        Emailreceived = 1
        Enquiryreceived = 2
        Invaliduserpage = 3
        Cantbeboughtonline = 4
    End Enum
    Public Enum Values
        Delivery = 1
        VAT = 2
        SideEnquiryProductLinkText = 3
    End Enum
    Public Property UID() As String
        Get
            Return strUserID
        End Get
        Set(ByVal value As String)
            strUserID = value
        End Set
    End Property
    Public Enum UploadFileTypes
        Image = 1
        PDF = 2
        Document = 3
    End Enum
End Class
